.sv-flights *,
.sv-flights :before :after {
  box-sizing: border-box;
}
.sv-flights .flights {
  font-size: 0;
  cursor: default;
}
.sv-flights .flights__toggle {
  vertical-align: bottom;
  display: inline-block;
  cursor: pointer;
}
.sv-flights .flights__container {
  display: inline-block;
  height: 380px;
  width: 90%;
  background: #171717;
  padding: 20px;
  overflow-x: auto;
}
.sv-flights .flights__content.-active {
  display: block;
}
.sv-flights .flights__content {
  display: none;
}
.sv-flights .flights__table thead th,
.sv-flights .flights__toggle {
  font-family: Oswald, Arial, sans-serif;
  line-height: 1.4em;
  text-transform: uppercase;
  font-weight: 700;
  color: #303030;
  font-size: 16px;
  margin-bottom: 5px;
}
.sv-flights .flights__table {
  width: 100%;
  min-width: 380px;
  border-collapse: collapse;
  border-spacing: 0;
}
.sv-flights .flights__table thead {
  text-align: left;
}
.sv-flights .flights__table thead th {
  padding: 10px 15px;
  color: #ffcd00;
  font-size: 15px;
}
.sv-flights .flights__toggle.-active {
  background: #171717;
}
.sv-flights .flights__toggle {
  width: 30%;
  max-width: 240px;
  padding: 20px;
  background: #575656;
  color: #ffcd00;
  text-align: center;
  margin-bottom: 0;
  text-decoration: none;
  transition: background .3s cubic-bezier(.4, .01, .165, .99);
}
.sv-flights .flights__toggle i {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  margin-right: 15px;
  font-size: 28px;
  line-height: 0;
  padding-bottom: 3px;
}
.sv-flights .flights__table tbody {
  color: #fff;
}
.sv-flights .flights__table tbody td {
  padding: 15px;
  font-family: Oswald, Arial, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}
.sv-flights .flight-icon {
  height: 14px;
  margin-right: 20px;
}
.sv-flights .landing {
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
} /* .flights__table tbody tr:nth-child(odd) {
   background: #373737;
} */
